.divmdl{width: 1500px; height:auto;margin:0 auto;}
.dvlmdl{width: 98.5%; height: auto; margin: 0 auto;}





.fudmdl{width:900px;height:auto;margin:0 auto;}



#intdiv{width:100%;height:auto;float:left; padding: 40px 0; margin-bottom: 50px;}
.intmdl{width:1200px;height:auto;margin:0 auto;}

#inptg1{font-size:20px;font-weight:300;text-align:center; padding:0 100px 10px 100px;}
#inptg2{font-size:20px;font-weight:300;text-align:center; padding:40px 150px 0 150px;}


#fundrs{width:100%;height:auto;float:left;margin-bottom:30px;}
.fndrdv{width:575px;height:auto;float:left;}
.fundr1{margin-right:50px;}


.fnrimg,.jpximg{width:100%;height:auto;float:left;margin-bottom:6px;}
.fnrimg img,.jpximg img{max-width: 100%; height: auto; float: left; padding: 6px; border: 1px solid #eee; box-sizing: border-box;}

.fnrdsg{width: 100%; height: auto; float: left; border: 1px solid #eee; text-align: center; padding: 20px 0; background-color: #F8FAFC; box-sizing: border-box;}
.fnrdsg h3{font-size: 20px; font-weight: 700; margin: 0;}
.fnrdsg p{font-size: 15px; font-weight: 400; margin: 0;}


#mmvmnt{width:100%;height:auto;float:left; border: 1px solid #EEEEEE; padding:50px; margin: 10px 0 0 0;  box-sizing: border-box;}
#mmvico{width: 64px; height: 64px; float: left; background-color:#F32620; padding: 20px; border-radius: 5px;margin-right:20px;}
#mmvdtl{}
#mmvdtl h3,#clbdtl h3,#fndmsn h3,#jghdiv h3,#ldrtrn h3,#fnldnr h3{font-size:25px;font-weight:700;margin:0 0 5px 0;}
#fndmsn h3,#jghdiv h3,#ldrtrn h3,#fnldnr h3{text-align:center;}
#mmvdtl p,#clbdtl p{font-size:18px;font-weight:400;margin:0;}


#fstclb{width:100%;height:auto;float:left;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE; padding: 80px 0;background-color: #F8FAFC;}
#clbdiv{width:100%;height:auto;float:left;padding:0 50px;box-sizing: border-box;}

#clbico{width: 64px; height: 64px; float: left; background-color:#1D5FD0; padding: 20px; border-radius: 5px; margin:50px 20px 0 0;}

#clbdtl{width:626px; height: auto; float: left;margin:50px 50px 0 0;}



#clbgst{width: 300px; height: auto; float: left;}
#clbimg,#clbint{width:100%; height: auto; float: left; border: 1px solid #EEEEEE; box-sizing: border-box; background-color: #FFFFFF;}
#clbimg{margin-bottom:5px;padding:5px;}
#clbimg img,.fndimg img{max-width: 100%; height: auto; float: left;}
#clbint{text-align: center; padding:15px 0;}
#clbint h4{font-size:16px;font-weight:700;margin:0 0 5px 0; margin: 0 0 5px 0; line-height: 1em;}
#clbint p{font-size:15px;font-weight:400;margin:0;line-height: 1em;}



#fndmsn{width:100%;height:auto;float:left;padding:80px 0;}

#fndpt1{font-size:20px;font-weight:300;text-align:center; padding:0 250px 10px 250px; margin: 0;}
#fndpt2{font-size:20px;font-weight:300;text-align:center; padding:0 250px 10px 250px; margin: 0;}

.fndimg{width: 64px; height: 64px;background-color:#16A34A; padding: 15px; margin: 0 auto; border: 1px solid #EEEEEE; border-radius:10px;}

#fnddiv{width:100%;height:auto;float:left; padding:10px 0 20px 0;}


#fndone,#fndtwo,#fndtre,#fndfur{width:270px; height: 270px; float: left; padding:30px 20px; border: 1px solid #EEEEEE; box-sizing: border-box; border-bottom: 5px solid #16A34A ; }
#fndone,#fndtwo,#fndtre{margin-right:20px;}

.fnddtl{width:100%;height:auto;float:left; font-size: 16px; font-weight: 400; margin-top: 10px; text-align: center;}

#jghdiv{width:100%;height:auto;float:left; padding: 80px 0; border-bottom: 1px solid #EEEEEE;}
#jghpic{width:width:575px;height:auto;float:left;}
#jghdtl{}


#jgh4px{width:100%;height:auto;float:left; padding:0; margin-bottom:25px;}
.jpx4dv{width:285px;height:auto;float: left;}
.jpxone,.jpxtwo,.jpxtre{margin-right:20px;}
.jpxint{width: 100%; height: auto; float: left; border: 1px solid #eee; text-align: center; padding: 10px 0; background-color: #F8FAFC; box-sizing: border-box;}
.jpxint h4{font-size:16px;font-weight:700;margin:0;}

#jgptg1{font-size:20px;font-weight:300;text-align:center; padding:0 180px 10px 180px;margin: 0 0 15px 0;}
#jgptg2{font-size:20px;font-weight:300;text-align:center; padding:0 150px 10px 150px;margin: 0 0 15px 0;}
#jgptg3{font-size:20px;font-weight:300;text-align:center; padding:0 150px 10px 150px;margin: 0 0 15px 0;}

#jp2div{width:100%;height:auto;float:left;margin-bottom:30px;}
#jp2gst{width:830px;height:auto;margin:0 auto;}
.jpgstd{width:400px;height:auto;float:left;}
.jpgst1{margin-right:30px;}


#jgptg4{font-size:20px;font-weight:300;text-align:center; padding:0 150px 10px 150px;margin: 0 0 15px 0;}
#jgptg5{font-size:20px;font-weight:300;text-align:center; padding:0 150px 10px 150px;margin: 0 0 15px 0;}



.imgdiv{width:100%;height:auto;float:left;background-color:#FFFFFF;padding:6px;border:1px solid #EEEEEE;box-sizing:border-box;margin-bottom:10px;}
.imgdiv img{max-width:100%;height:auto;float:left;}
.imgdtl{width:100%;height:auto;float:left;background-color:#FFFFFF;padding:20px 6px;border:1px solid #EEEEEE;box-sizing:border-box;}
.imgdtl h4{font-size:20px;font-weight:700;text-align:center;margin:0;line-height:1em;}
.imgdtl p{}




#svaera{width:100%;height:auto;float:left;padding:80px 0 70px 0;}
#svaads{width:100%;height:auto;float:left; margin-bottom:40px;}
#svaad1,#svaad2{width:569px; height: auto; float: left;}
#svaad1{ padding-right: 30px; margin-right: 30px; border-right: 1px dashed #CCCCCC;}

#svaad1 h3,#svaad2 h3,#dnrlst h3{font-size:20px;font-weight:700;margin:0 0 5px 0;}
#svaad1 p,#svaad2 p{font-size: 16px; font-weight: 400;}

#mjrdnr{width:100%;height: auto; float: left; padding: 60px 120px; border: 1px solid #CCCCCC; box-sizing: border-box; border-radius: 10px; margin-bottom: 40px;}
#dnrico{width:64px;height:64px;float:left;background-color:#1D5FD0;padding:20px;border-radius:5px;margin-right:20px;}
#dnrlst{width:800px;height:auto;float:left;}
#dnrlst h3{margin: 10px 0 5px 0;}

#fnldr1,#fnldr2{font-size:20px;font-weight:300;text-align:center; padding:0 150px 10px 150px;margin: 0 0 15px 0;}


#ldrtrn{width:100%;height:auto;float:left;padding:80px 0 70px 0;background-color:#F8FAFC;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
#ldrtrn h3{}


#ldrtn1{font-size:20px;font-weight:300;text-align:center; padding:0 150px 10px 150px;margin: 0 0 15px 0;}
#ldrtn2{font-size:20px;font-weight:300;text-align:center; padding:0 150px 10px 150px;margin: 0 0 15px 0;}



#expgja{width:100%;height:auto;float:left;padding-bottom:50px;margin-bottom:50px; border-bottom: 1px dashed #CCCCCC;}
#expico{width:64px;height:64px;float:left;background-color:#1D5FD0;padding:20px;border-radius:5px;margin-right:20px;}
#expdtl{width:666px;height:auto;float:left;text-align:left;margin-right:30px;}
#expdtl h3{text-align:left;}
#expdtl p{font-size:20px;font-weight:400;margin: 0 0 20px 0;}


#ldrlst{width:100%;height:auto;float:left;margin-bottom:30px;}
.ldrdiv,#expimg{width:380px;height:auto;float:left;}
.ldrone,.ldrtwo{margin-right:30px;}
